html{
	border-top: 5px solid black;
	
	
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}

body{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	background: #B0C4DE;
	/*---background: url(stripe.png) repeat;---*/
}

#bodywrap { 
	width: 1200px;
	margin: 0 auto;
	background: white;
	height: 100%;
	float: left;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 8px;
}

img{
	margin-left: 1px;
	margin-right: 1px;
}


/* ------ HEADER ------ */
#header {
	margin: 0;
	padding: 0;
	width: 1200px;
	height: 250px; /* MAY CHANGE */
	float: left;
	background: white;
	box-shadow: 1px 4px 9px -6px black;
	-moz-box-shadow: 1px 4px 9px -6px black;
	-webkit-box-shadow: 1px 4px 9px -6px black;
	

}

#headerimg {
	padding-right: 120px;
}

#headerlogo {
	float: left;
}

/* ------ MAIN CONTENT ------*/
#maincontentwrapper {
	width: 865px;
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	margin-top: 7px;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
    
    color: #254F91;
    background: white;
    
}

#contactustext {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
    font-size:14px;
    margin-right: 10px;
    margin-top: 10px;
    margin-right: 105px;
    width: 300px;
	
}

#thankstext {
	float: right;
	font-family: Tahoma, Geneva, sans-serif;
    font-size:14px;
    margin-right: 10px;
    margin-top: 10px;
    margin-right: 105px;
    width: 400px;
	
}

#contenttext {
	float: left;
    
    font-size: 14px;
}

#emailformcontainer {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	width: 450px;
	font-family: Tahoma, Geneva, sans-serif;
    font-size:14px;
}

#remainingcoursestext {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
    font-size:14px;
    margin-right: 10px;
    margin-top: 10px;
    margin-right: 105px;
    width: 300px;
	
}

#upcomingcoursename {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#upcomingcoursedate {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#upcomingcourselink {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#ptinstructornumber {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#ptstudentnumber {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#pttimeframe {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

#ptcost {
	float: left;
	width: 200px
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 50px;
}

table#ptbooking {
	width: 75%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	border: 1px solid black;
	border-collapse: collapse;
}

table#ptbooking th, td, tr {
	border: 1px solid black;
	border-collapse: collapse;

}
th, td {
	padding: 5px;
	
}

table#ptbooking th {
	background-color: #B3B8CC;
}

table#ptbooking tr {
	background-color: #E8E8E8;
}

table tr, td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	border: 0px;
	border-collapse: collapse;
}

/* ------ FOOTER ------*/
#footer {
	margin: 0;
	padding: 0;
	width: 1200px;
	height: 150px;
	float: left;
	font-family: Tahoma, Geneva, sans-sarif;
	color: #254F91;
	box-shadow: inset 1px 4px 9px -6px black;
	-moz-box-shadow: inset 1px 4px 9px -6px black;
	-webkit-box-shadow: inset 1px 4px 9px -6px black;
	

}

#footeraddress {
	text-align: left;
	margin: 2px;
	padding: 30px 20px 20px 20px;
	float: left;
	width: 150px;
	font-size: 12px;
}

#footermiddle {
	text-align: center;
	float: left;
	font-size: 12px;
	width: 778px;
	padding: 20px 20px 20px 20px;
	padding-top: 48px;
	padding-bottom: 48px;
	margin 2px;
}

#footersocial {
	text-align: left;
	margin: 2px;
	padding: 23px 20px 20px 20px;
	float: left;
	width: 144px;
	font-size: 12px;
}


a[href^=""]
{ 
  	font-family: Tahoma, Geneva, sans-serif;
  	color: red;
  	font-size: 13px;
  	text-decoration: none;
}

a:link {
	text-decoration: none;
	font-size: 14px;
	color: red;
	font-family: Tahoma, Geneva, sans-serif;
}

a:visited {
	text-decoration: none;
	font-size: 14px;
	color: red;
	font-family: Tahoma, Geneva, sans-serif;
}


#menuwrapper {
	margin: 0;
	padding: 0;
	width: 178px;
	float: left;
	display: inline;
	margin-right: 10px;
	margin-top: 24px;
	background: white;
	
	font-weight: bold;
}

#nextclass {
	float: left;
    
    font-size: 15px;
}

#upcomingclass {
	float: left;
    
    font-size: 15px;
}

#smallpaypalbutton {
	float: left;
	max-width: 100px;
	
}

#discountedclasslist {
	float: left;
	width: 350px;
}

#paypalwrapper {
	margin-right: 24px;
	margin-left: 24px;
	margin-bottom: 5px;
	float: left;
	font-size: 15px;
}



#paypaltext {
	margin-right: 10px;
	margin-bottom: 5px;
	text-align: left;
	font-size: 15px;
}





/* CONTACT FORM CSS */
/* BODY STYLE */

.emailformcontainer {
	padding: 50px 50px;
	padding-left: 150px;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
}

h2 {
	margin-bottom: 20px;
	color: #254F91;
}


/* CONTACT FORM */

input, textarea{
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 200px;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
}

textarea {
	width: 400px;
	height: 150px;
	max-width: 400px;
	line-height: 15px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
}

.form label {
	margin: 10px;
	color: #999999;
}


/* SUBMIT BUTTON */

.submit input {
	width: 100px;
	height: 40px;
	background-color: #254F91;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* BEGIN NAVIGATION CSS */

/* Define the body style */
bodynav {
    font-family: Tahoma, Geneva, sans-serif;
    font-size:12px;
}

/* remove margin, padding, and list style of UL and LI components */
#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    
}

/* apply background color and border bottom white and width to 178px */
#menuwrapper ul li{
    background-color:#31548C;
    border-bottom:solid 1px white;
    width:178px;
	cursor:pointer;
}

/* apply background hover color when user hovers the mouse over of the li component */
#menuwrapper ul li:hover,
#menuwrapper ul li.iehover{
    background-color:#4774BC;
    position:relative;
}

/* apply link style */
#menuwrapper ul li a{
    padding:5px 15px;
    color:#ffffff;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* position to absolute for flyout menu and hide the ul until parent li item moused over */
#menuwrapper ul li ul{
    position:absolute;
    display:none;
}

/* show the ul list  */
#menuwrapper ul li:hover ul, 
#menuwrapper ul li.iehover ul{
    left:178px;
    top:0px;
    display:block;
}

/* apply different background color to 2nd level menu items */
#menuwrapper ul li ul li{
    background-color:#4774BC;
}

/* change the background color for the level 2 submenu */
#menuwrapper ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover{
    background-color:#7095D1;
}

/* style the color of level 2 links */
#menuwrapper ul li ul li a{
    color:#ffffff;
    display:inline-block;
    width:120px;
}

/**** THIRD LEVEL MENU ****/
/* hide the 3rd menu */
#menuwrapper ul li:hover ul li ul,
#menuwrapper ul li.iehover ul li ul{
    position:absolute;
    display:none;
}

/* show third level menu when second level parent is highlighted */
#menuwrapper ul li:hover ul li:hover ul,
#menuwrapper ul li.iehover ul li.iehover ul{
    display:block;
    left:178px;
    top:0;
}

/* change background color for level 3 submenu*/
#menuwrapper ul li:hover ul li:hover ul li,
#menuwrapper ul li.iehover ul li.iehover ul li{
    background:#95B3E5;
}

/* change background color for level 3 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover ul li.iehover{
    background:#BBCEED;
}

/* change level 3 link color */
#menuwrapper ul li:hover ul li:hover ul li a,
#menuwrapper ul li.iehover ul li.iehover ul li a{
    color:#ffffff;
}

/* Clear float */
.clear{
    clear:both;
}

/* END NAVIGATION CSS */
	 